arch:
- aarch64
- amd64
- armhf
- armv7
- i386
description: TV streaming server and recorder.
devices:
- /dev/dvb
- /dev/dri
image: lscr.io/linuxserver/tvheadend:latest
init: false
map:
- config:rw
name: TVHeadend
options:
  init_commands: []
  system_packages: []
ports:
  9981/tcp: 9981
  9982/tcp: 9982
ports_description:
  9981/tcp: TVH Web Interface
  9982/tcp: TVH HTSP
schema:
  init_commands:
  - str
  system_packages:
  - str
slug: tvheadend
stage: experimental
url: https://github.com/GauthamVarmaK/addon-tvheadend
version: 2.4.4
webui: http://[HOST]:[PORT:9981]/
